@import url('../fonts/stylesheet.css');

/* Center the loader */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 120px;
  height: 120px;
  margin: -76px 0 0 -76px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  display: none;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from {
    bottom: -100px;
    opacity: 0
  }

  to {
    bottom: 0px;
    opacity: 1
  }
}

@keyframes animatebottom {
  from {
    bottom: -100px;
    opacity: 0
  }

  to {
    bottom: 0;
    opacity: 1
  }
}

.requestQuotePopup {
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0px;
  top: 0px;
  background: #0f1a43 url(request-quote-bg.webp) no-repeat center / cover;
  z-index: 1000;
  overflow-y: hidden;
  display: none;
  transform: rotateX(90deg);
  transition: transform 0.3s linear;
}

.requestQuoteHead .container {
  max-width: 1800px;
}

.popUpLogo {
  display: inline-block;
  margin: 32px 0px;
}

.popUpClose {
  width: 22px;
  height: 22px;
  display: inline-block;
  background: url(sprite.webp) no-repeat -178px -217px;
  cursor: pointer;
}

.openPopUp {
  overflow: hidden;
}

.openPopUp .requestQuotePopup {
  transform: rotateX(0deg);
}

.requestQuotePopup::-webkit-scrollbar {
  width: 5px;
}

.requestQuotePopup::-webkit-scrollbar-track {
  background: transparent;
}

.requestQuotePopup::-webkit-scrollbar-thumb {
  background: #888;
}

#popUpTestiSlider {
  margin: 20px 0px 40px 0px;
}

#popUpTestiSlider button.owl-dot {
  background-color: #ffffff;
  opacity: 0.5;
}

#popUpTestiSlider button.owl-dot.active {
  opacity: 1;
}

#popUpTestiSlider .owl-dots {
  margin-top: 20px;
}

.popUpTestiMonailItem {
  color: #ffffff;
}

.popUpTestiMonailItem .text {
  margin: 0px 0px 30px 0px;
  font-size: 20px;
}

.popUpTestiMonailItem .writerInfo {
  position: relative;
  padding-left: 50px;
  text-align: left;
  display: inline-block;
}

.popUpTestiMonailItem .writerInfo:before {
  content: "";
  position: absolute;
  left: 0px;
  width: 30px;
  height: 30px;
  top: 8px;
  background: url(testmonial-icon.webp) no-repeat 0px 0px;
  background-size: auto 20px;
}

.popUpTestiMonailItem .name {
  margin: 0px 0px 2px 0px;
  font-size: 22px;
  font-family: "proxima_novabold";
}

.popUpTestiMonailItem .position {
  font-size: 16px;
}

.popUpTestiMonailItem .ratingBlock {
  margin: 0px 0px 5px 0px;
}

.popUpRightBlock {
  background: #ffffff;
  padding: 30px 20px;
}

.popUpRightBlock h2 {
  font-size: 46px;
  font-family: "proxima_novaextrabold";
  margin: 0px 0px 5px 0px;
}

.popUpRightBlock .desc {
  font-size: 18px;
  margin: 0px 0px 20px 0px;
}

.popUpRightBlock {
  padding: 15px;
  margin-bottom: 20px
}

.customFormOnWhite .inputfield label {
  color: #000;
}

.customFormOnWhite .inputfield .input {
  color: var(--black);
  border-bottom: 1px solid #ccc;
}

.customFormOnWhite .inputfield.icon:before {
  background-image: url(input-icons-w.webp);
}

.customFormOnWhite .inputfield .input:focus {
  border-bottom-color: var(--sky);
  outline: none;
}

.customFormOnWhite .inputfield .input:focus~label {
  color: var(--black);
  top: -6px;
  font-size: 12px;
}

.customFormOnWhite .inputfield label.active {
  top: -6px;
  font-size: 12px;
}

.customFormOnWhite .inputfield.number .input {
  background-color: #ffffff;
  padding: 0px 1px 0px 26px;
  -webkit-appearance: none;
  appearance: none;
}

.customFormOnWhite .custom-control-label {
  color: var(--black);
  font-size: 16px;
  padding: 3px 0px 0px 5px;
}

.customFormOnWhite .custom-control-label::before {
  border: solid 1px #cccc;
  background: none;
  width: 20px;
  height: 20px;
}

.animation {
  opacity: 0;
  transform: translate(0px, 20px);
  transition: all 0.5s linear;
}

.animation.ani {
  opacity: 1;
  transform: translate(0px, 0px);
}

.ratingView {
  width: 140px;
  height: 30px;
  display: inline-block;
  background: url(star-rating-bg.webp) no-repeat 0 0 / 140px auto
}

.ratingView .rate {
  background: url(star-rating.webp) no-repeat 0 0 / 140px auto;
  display: inline-block;
  height: 30px
}

.customFormOnWhite .capcha .countText span {
  color: #333;
}

.customFormOnWhite .capcha .totalVal {
  color: #333;
  border: solid 1px #ccc;
}

.customFormOnWhite .inputfield {
  margin: 10px 0 15px 0
}

.inputfield {
  position: relative;
  margin: 10px 0px 25px 0px;
  display: inline-block;
  width: 100%;
}

.inputfield.icon:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 12px;
  width: 18px;
  height: 18px;
  background: url(input-icons.webp) no-repeat -5px -5px;
}

.inputfield label {
  color: #fff;
  font-size: 16px;
  position: absolute;
  pointer-events: none;
  left: 6px;
  top: 10px;
  transition: all 0.2s linear;
  text-transform: uppercase;
  margin: 0px;
}

.inputfield .input {
  background: none;
  border: none;
  border-bottom: 1px solid #ffffff;
  border-radius: 0px;
  padding: 0px 30px 0px 6px;
  font-size: 16px;
  height: 44px;
  width: 100%;
  transition: all 0.3s linear;
  color: #ffffff;
}

.inputfield .input:focus {
  border-bottom-color: var(--sky);
  outline: none;
}

.inputfield .input:focus~label {
  color: #ffffff;
  top: -6px;
  font-size: 12px;
}

.inputfield label.active {
  top: -6px;
  font-size: 12px;
}

.inputfield .error {
  position: absolute;
  top: -24px;
  right: 0;
  font-size: 12px;
  color: red;
  top: -16px;
  font-size: 11px;
  display: none;
}

.inputfield select.input option:first-child {
  display: none;
}

.inputfield select.input {
  padding-right: 30px;
  appearance: none;
  -webkit-appearance: none;
  background: transparent url('drop-down.webp') no-repeat right 16px top 18px;
}

.inputfield textarea.input {
  padding-top: 10px;
  height: 80px;
}

.inputfield.icon label {
  left: 26px;
}

.inputfield.icon .input {
  padding-left: 26px;
}

.inputfield.email:before {
  background-position: -6px -34px;
}

.inputfield.number:before {
  background-position: -6px -67px;
}

.inputfield.skype:before {
  background-position: -5px -105px;
  width: 20px;
  height: 22px;
}

.inputfield.number .input {
  background-color: var(--blue);
  padding: 0px 1px 0px 26px;
  -webkit-appearance: none;
  appearance: none;
}

.customFormOnWhite .inputfield {
  margin: 10px 0 15px 0
}

.customFormOnWhite .skyBtn {
  margin: 20px 0 0 0;
  width: 100%
}

.skyBtn {
  border-radius: 0;
  border: 0;
  background: #ff4d30;
  color: #ffffff;
  font-size: 14px;
  font-family: 'proxima_novabold';
  padding: 15px 25px;
  display: inline-block;
  text-transform: uppercase;
  position: relative
}

.skyBtn:hover {
  text-decoration: none;
  color: #ff4d30 !important;
}

.skyBtn span {
  position: relative
}

.skyBtn:before {
  content: "";
  background: #ffffff;
  color: #ff4d30 !important;
  border: 2px solid #ff4d30;
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  transition: width .2s linear
}

.skyBtn:hover:before {
  width: 100%
}

.capcha .totalVal {
  background: none;
  border: solid 1px #ffffff;
  padding: 4px;
  width: 50px;
  display: inline-block;
  text-align: center;
  color: #ffffff;
  font-size: 18px;
}

.capcha .countText {
  display: inline-block;
}